@media (min-width: 1200px){
  .main-content .content-row {
    margin-top:20px;
  }
  .main-content .content-row.log-list {
    padding-top: 48px;
  }
  .dentists-profiles ul {
    width: 73%;
    margin: 0 auto;
  }
  .dentists-profiles ul li.list-item img {
    width: 35%;
  }
  .dentists-profiles ul li.list-item .list-item-content-wrapper {
    width: 60%;
  }
  .dentists-profiles ul li.list-item a
  {
    margin-left: 98px;
  }
   
}
@media (min-width: 768px) and (max-width: 979px){
  div.content-row.make-an-enquiry {
    padding: 20px 1%;
  }
  .main-content .content-row {
    margin-top: 27px;
    padding-top: 20px;
  }
  div.content-row.make-an-enquiry {
  	margin-top: 50px;
  }
  .make-an-enquiry ul.list-cont li label {
      width: 95%;
  }
  .make-an-enquiry ul.list-cont li input, .make-an-enquiry ul.list-cont li textarea {
    width: 95%;
  }
  .dentists-profiles ul li.list-item img {
    float: none;
    margin-right: 0%;
    width: 48%;
    margin-left: 31px;
  }
  .dentists-profiles ul li.list-item .list-item-content-wrapper {
    width: 98%;
  }
  section.content-row.dentists-profiles a.next, section.content-row.dentists-profiles a.prev {
    z-index: 500;
  }
  .make-an-enquiry ul.list-cont li {
    margin-bottom: 13px;
  }
  .main-content .content-row.log-list {
    float: none;
    padding-top: 39px;
    margin-bottom: 9px;
    margin-top: 0;
  }
  .make-an-enquiry ul.list-cont li label.error {
    margin-left: 1%;
    margin-right: 0;
    width: 90%;
	}
  .make-an-enquiry ul.list-cont li input[type="submit"]
  {
    float:none;
    margin: 8px auto 0;
  }
  .make-an-enquiry ul.list-cont li input, .make-an-enquiry ul.list-cont li textarea
  {
    float:none;
  }
  .make-an-enquiry ul.list-cont li label {
    float: none;
    width: 65%;
  }
  ul.list-cont label span:last-child
  {
    float: right;
  }
  .dentists-profiles ul li.list-item a
  {
    margin-left: 12%;
  }
  .make-an-enquiry ul.list-cont li label.error {
    text-align: left;
    float:left;
  }
  
}
@media (max-width: 767px){
section.content-row.dentists-profiles {
    margin-right: 0;
    position: relative;
    width: 100%;
}
.dentists-profiles ul {
    width: 225px;
}  
.dentists-profiles ul li.list-item img {
    float: none;
    margin: 0 auto;
    text-align: center;
    width:auto;
   	max-width:170px;
}
.dentists-profiles ul li.list-item{
    margin: 0 auto;
    text-align: center;
    width: 100%;
}
.dentists-profiles ul li.list-item .list-item-content-wrapper {
    clear: both;
    float: none;
    margin: 10px 0 0;
    width: 100%;
}  
.dentists-profiles ul li.list-item a {  
    float: none;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 100%;
}
div.content-row.procedures {
    margin-right: 0;
    padding: 0;
    width: 100%;
}
.procedures ul li {
    background-position: 0 7px;
    float: none;
    margin-bottom:15px;
  	width: 95%;
}
.procedures ul li.left {
    padding-right: 0;
}  
.main-content .content-row {
    float: none;
    margin-top: 30px;
}  
div.content-row.make-an-enquiry {
    margin: 0 auto;
    padding: 20px 2%;
    width:96%;
}
.make-an-enquiry ul.list-cont li label {
    float: none;
    width: 42%;
}
  ul.list-cont label span:last-child
  {
    float: right;
  }
.make-an-enquiry ul.list-cont li input, .make-an-enquiry ul.list-cont li textarea {
    float: none;
    width: 98.9%;
}
  .make-an-enquiry ul.list-cont li label.error {
    margin-left:0;
    margin-right:0;
    width: 90%;
  } 
  .make-an-enquiry ul.list-cont li input[type="submit"]
  {
    float:none;
    margin: 8px auto 0;
  }


}
@media (max-width: 480px){}
@media (max-width: 320px){}